[Desktop Entry]
Encoding=UTF-8
Type=Application
Exec=kcmshell kcm_useraccount
Icon=kdmconfig
DocPath=kcontrol/userinfo/index.html

X-KDE-ModuleType=Library
X-KDE-Library=useraccount
X-KDE-FactoryName=userinfo
X-KDE-HasReadOnlyMode=false
X-KDE-ParentApp=kcontrol

Name=User Account
Name[af]=Gebruiker Rekening
Name[az]=İstifadəçi Hesabı
Name[be]=Рахунак карыстальніка(цы)
Name[bg]=Потребител
Name[bn]=ব্যবহারকারী অ্যাকাউন্ট
Name[br]=Kont an arveriad
Name[bs]=Korisnički račun
Name[ca]=Compte d'usuari
Name[cs]=Uživatelský účet
Name[cy]=Cyfrif Defnyddiwr
Name[da]=Brugerkonto
Name[de]=Benutzerzugang
Name[el]=Λογαριασμός χρήστη
Name[eo]=Uzantkonto
Name[es]=Cuenta de usuario
Name[et]=Kasutajakonto
Name[eu]=Erabiltzaile kontua
Name[fi]=Käyttäjätili
Name[fr]=Compte de l'utilisateur
Name[fy]=Brûkers akkount
Name[ga]=Cuntas Úsáideora
Name[gl]=Conta de Usuario
Name[he]=חשבון משתמש
Name[hi]=उपयोक्ता खाता
Name[hr]=Korisnički račun
Name[hsb]=Konto wužiwarja
Name[hu]=Felhasználóazonosító
Name[is]=Notandaaðgangur
Name[it]=Account utente
Name[ja]=ユーザアカウント
Name[ko]=사용자 에이전트
Name[lt]=Naudotojo paskyra
Name[mk]=Корисничка сметка
Name[ms]=Akaun Pengguna
Name[mt]=Kont tal-User
Name[nb]=Brukerkonto
Name[nds]=Brukerkonto
Name[nl]=Gebruikeraccount
Name[nn]=Brukarkonto
Name[pa]=ਉਪਭੋਗੀ ਖਾਤਾ
Name[pl]=Konto użytkownika
Name[pt]=Conta de utilizador
Name[pt_BR]=Conta do Usuário
Name[ro]=Cont utilizator
Name[ru]=Учётная запись
Name[se]=Geavaheaddjekontu
Name[sk]=Používateľský účet
Name[sl]=Uporabniški račun
Name[sr]=Кориснички налог
Name[sr@Latn]=Korisnički nalog
Name[sv]=Användarkonto
Name[ta]=பயனர் கணக்கு
Name[tg]=Шумораи бақайдгирӣ
Name[th]=บัญชีผู้ใช้
Name[tr]=Kullanıcı Hesabı
Name[uk]=Рахунок користувача
Name[uz]=Фойдаланувчининг ҳисоби
Name[wa]=Conte uzeu
Name[zh_CN]=用户账户
Comment=Change your account information
Comment[af]=Verander jou rekening informasie
Comment[az]=İstifadəçi mə'lumatınızı dəyişdirin
Comment[be]=Зьмяніць інфармацыю аб Вашым рахунку
Comment[bg]=Настройки на акаунта на потребителя
Comment[bn]=আপনার অ্যাকাউন্ট সংক্রান্ত তথ্য পাল্টান
Comment[br]=Kemmañ titouroù diwar-benn ho gont
Comment[bs]=Izmijenite informacije o vašem računu
Comment[ca]=Canvia la informació del vostre compte
Comment[cs]=Změna informací o uživatelském účtu
Comment[cy]=Newid Gwybodaeth eich Cyfrif
Comment[da]=Ændr din konto-information
Comment[de]=Info für Ihren Benutzerzugang ändern
Comment[el]=Αλλάξτε τις πληροφορίες του λογαριασμού σας
Comment[eo]=Ŝanĝu viajn kontajn informojn
Comment[es]=Cambiar la información de su cuenta
Comment[et]=Oma kontoinfo muutmine
Comment[eu]=Alda ezazu zure kontuaren informazioa
Comment[fi]=Käyttäjätiedot
Comment[fr]=Modifier les informations de votre compte
Comment[fy]=Feroarje dyn akkountynformaasje
Comment[ga]=Athraigh sonruithe do chuntais
Comment[gl]=Cambiar a información da súa conta
Comment[he]=שנה את המידע של החשבון משתמש שלך
Comment[hi]=अपना खाता जानकारी बदलें
Comment[hr]=Promijenite podatke vašeg korisničkog računa
Comment[hsb]=Informaciju wo wužiwarskim konće změnić
Comment[hu]=A felhasználóazonosító jellemzőinek megváltoztatása
Comment[is]=Breyta stillingum notandaaðgangs þíns
Comment[it]=Modifica le informazioni del tuo account
Comment[ja]=アカウント情報を変更します
Comment[ko]=계정 정보를 바꿉니다
Comment[lt]=Pakeiskite savo paskyros informaciją
Comment[mk]=Сменете ја информацијата за вашата сметка
Comment[ms]=Ubah maklumat akaun anda
Comment[mt]=Ibdel l-informazzjoni tal-kont tiegħek
Comment[nb]=Endre opplysninger om konto
Comment[nds]=De Konto-Informatschoon ännern
Comment[nl]=Wijzig uw accountinformatie
Comment[nn]=Endra opplysningar om konto
Comment[pa]=ਆਪਣੇ ਖਾਤੇ ਦੀ ਜਾਣਕਾਰੀ ਤਬਦੀਲ ਕਰੋ
Comment[pl]=Zmień ustawienia swojego konta
Comment[pt]=Mudar as informações da sua conta
Comment[pt_BR]=Modifica as informações sobre sua conta
Comment[ro]=Modificaţi informaţiile contului dumneavoastră
Comment[ru]=Изменить вашу учётную запись
Comment[se]=Rievdat kontodieđuid
Comment[sk]=Nastavenie informácií o vašom účte
Comment[sl]=Spremenite podatke o vašem računu
Comment[sr]=Измена података о вашем налогу
Comment[sr@Latn]=Izmena podataka o vašem nalogu
Comment[sv]=Ändra din kontoinformation
Comment[ta]=உங்கள் கணக்கு தகவலை மாற்று
Comment[tg]=Тағйири шумораи бакайдгирии худ 
Comment[th]=เปลี่ยนข้อมูลบัญชีผู้ใช้ของคุณ
Comment[tr]=Hesabınızla ilgili bilgileri değiştirin
Comment[uk]=Зміна інформації про ваш рахунок
Comment[uz]=Ҳисобингиз ҳақида маълумотни ўзгартириш
Comment[wa]=Candjî l' informåcion do conte uzeu da vosse
Comment[zh_CN]=更改您的账户信息
Keywords=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account
Keywords[az]=şifrələr,şifrə,dəyişdir,dəyişdirmək,timsal,şəkil,sifət,kdm,istifadəçi,ad,hesab
Keywords[be]=Паролі,Пароль,Зьмяніць пароль,Піктаграма,Твар,Імя карыстальніка(цы),Імя,Рахунак,Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account
Keywords[bg]=парола, акаунт, промяна на парола, име, потребител, Passwords, Password, Change Password, Icon, face, kdm, User Name, Name, Account
Keywords[bs]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,Šifre,Šifra,Promijenite šifru,Ikona,lice,Korisničko ime,Ime,login,Račun
Keywords[ca]=Contrasenyes,Contrasenya,Canvia contrasenya,Icona,aspecte,kdm,Nom d'usuari,Nom,Compte
Keywords[cs]=hesla,heslo,změnit heslo,ikona,obličej,kdm,jméno, uživatelské jméno,účet
Keywords[cy]=Cyfrinair,Cyfrineiriau,Newid Cyfrinair,Eicon,wyneb,kdm,Defnydd-enw, Enw Defnyddiwr,Enw,Cyfrif
Keywords[da]=Kodeord,Adgangskode,Ændr  kodeord,Ikon,ansigt,kdm,Brugernavn,Navn,Konto
Keywords[de]=Passwörter,Passwort,Passwort ändern,Symbol,Schriftart,kdm,User,Benutzername,Name,Account,Zugang,Konto
Keywords[el]=Κωδικοί πρόσβασης,Κωδικός πρόσβασης,Αλλαγή κωδικού πρόσβασης,Εικονίδιο,πρόσωπο,kdm,Όνομα χρήστη,Όνομα,Λογαριασμός
Keywords[eo]=Pasvortoj,Pasvorto,Ŝanĝu la pasvorton,Piktogramo,vizaĝo,kdm,Uzantnomo,Nomo,Konto
Keywords[es]=Contraseñas,Contraseña,Cambiar contraseña,Icono,cara,kdm,Nombre de usuario,Nombre,Cuenta
Keywords[et]=Paroolid,Parool,Parooli muutmine,Ikoon,nägu,kdm,Kasutajanimi,Nimi,Konto
Keywords[eu]=Pasahitzak,Pasahitza,Aldatu pasahitza,Ikonoa,aurpegia,kdm,Erabiltzaile izena,Izena,Kontua
Keywords[fi]=salasanat,salasana,muuta salasanaa,vaihda salasana,kuvake,kasvot,käyttäjän nimi,käyttäjätili,käyttäjätunnus
Keywords[fr]=mots de passe,mot de passe,changer le mot de passe,modifier le mot de passe,icône,visage,kdm,nom d'utilisateur,nom,compte
Keywords[fy]=Wachtwurden,Wachtwurd,Wachtwurd feroarje,ikoan,face,kdm,Brûkersnamme,Namme,Akkount
Keywords[ga]=Focail Fhaire,Focal Faire,Athraigh focal faire,Deilbhín,aghaidh, kdm,Ainm Úsáideora,Ainm
Keywords[gl]=Contrasinais,Contrasinal,Trocar contrasinal,icona,aspecto,kdm,Nome de Usuario,Nome,Conta
Keywords[he]=ססמאות, ססמה, שנה ססמה, סמל, פרצות, KDM,שם משתמש, שם,חשבון
Keywords[hi]=पासवर्ड,पासवर्ड्स,पासवर्ड बदलें,प्रतीक,चेहरा,केडीएम,उपयोक्ता नाम,नाम,खाता
Keywords[is]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,lykilorð,Breyta lykilorði,andlit,mynd,nafn
Keywords[it]=Password,CambiaPassword,Icona,faccia,kdm,Utente,Nome utente,Nome,Account
Keywords[ja]=パスワード,パスワード変更,アイコン,顔,kdm,ユーザ名,名前,アカウント
Keywords[ko]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,암호,비밀번호,열쇠글,아이콘,얼굴,사용자,이름,사용자 이름,계정,어카운트,암호 변경,열쇠글 바꾸기
Keywords[lt]=Slaptažodžiai,Slaptažodis,pakeisti slaptažodį, ženklelis,veidas,kdm,naudotojo vardas,Vardas,Paskyra,Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account
Keywords[mk]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,Лозинки,Лозинка,Смени лозинка,Икона,лице,Корисничко Име,Име,Сметка
Keywords[ms]=Kata laluan, Kata laluan, Tukar kata laluan,Ikon,face,kdm,Nama Pengguna,Nama,Akaun
Keywords[mt]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,Kont,Ibdel Password,Ikona,Isem
Keywords[nb]=Passord,Passord,Endre passord,Ikon,utseende,kdm,brukernavn,navn,konto
Keywords[nds]=Passwöör,Passwoort,Passwoort ännern,Lüttbild,icon,Gesicht,kdm,User Name,Brukernaam,Naam,Konto
Keywords[nl]=wachtwoorden,passwords,wachtwoord,password,password wijzigen,wachtwoord wijzigen,pictogram,face,kdm,gebruikersnaam,naam,account
Keywords[nn]=passord,endra passord,ikon,fjes,bilete,kdm,brukarnamn,namn,konto
Keywords[pl]=hasło,hasła,zmień hasło,ikona,kdm,użytkownik,imię,nazwisko,konto
Keywords[pt]=senhas,senha,mudar a senha,ícone,face,kdm,nome de utilizador,nome,conta
Keywords[pt_BR]=senhas,senhas,mudar senha,ícone,cara,kdm,nome do usuário, nome,conta
Keywords[ro]=parole,parolă,modificare parolă,iconiţă,faţă,kdm,nume de utilizator,nume,cont
Keywords[se]=beassanasánit,beassansátni,rievdat beassansáni,govaš,amadádju,kdm,geavaheaddjenamma,namma,kontu
Keywords[sk]=heslá,heslo,zmena hesla,ikona,obrázok,foto,kdm,používateľ,meno,účet
Keywords[sl]=gesla,geslo,spremeni geslo,ikona,obraz,kdm,uporabniško ime, ime,račun
Keywords[sr]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,Лозинке,Лозинка,Икона,лице,Име,Налог,Кориснички налог
Keywords[sr@Latn]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,Lozinke,Lozinka,Ikona,lice,Ime,Nalog,Korisnički nalog
Keywords[sv]=lösenord,ändra lösenord,ikon,bild,KDM,användarnamn,namn,konto
Keywords[ta]=கடவுச்சொற்கள்,கடவுச்சொல்,கடவுச்சொலை மாற்று,சின்னம்,முகம்,kdm,பயனர் பெயர்,பெயர்,கணக்கு
Keywords[tr]=Parolalar,Parola,Parola Değişimi,Simge,yüz,kdm,Kullanıcı Adı,İsim,Ad,Hesap
Keywords[uk]=паролі,пароль,зміна пароля,піктограма,обличчя,kdm,ім'я користувача,ім'я,рахунок
Keywords[uz]=Фойдаланувчининг исми,Махфий сўзлар,Махфий сўз,Махфий сўзни ўзгартириш,Нишонча,Фойдаланувчи,Ҳисоб,kdm
Keywords[wa]=Sicrets,Sicret,Candjî l' sicret,imådjete,kdm,No d' uzeu,No d' elodjaedje,No,Conte
Keywords[zh_CN]=Passwords,Password,Change Password,Icon,face,kdm,User Name,Name,Account,密码,更改密码,图标,头像,用户名,姓名,账户
